@font-face {
    font-family: 'Oswald-Regular';
    src: url('fonts/Oswald-Regular.eot');
    src: url('fonts/Oswald-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Oswald-Regular.woff2') format('woff2'),
        url('fonts/Oswald-Regular.woff') format('woff'),
        url('fonts/Oswald-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
html, body {  
	font-family: "Oswald-Regular"; 
	color:#ffffff;
	background-color:#08182B;
	margin:0;
	padding:0;
	font-weight:100 !important;	
/*	text-shadow: 0vw 0.0vw 0.3vw #374155;*/
	overflow-x: clip;
	width:100vw;
}
#archiwalnia {
		z-index:1;
		position:fixed;
		top:40px;
		right:40px;
		height:100px;
		width:200px;
		background-color: rgba(0, 0, 0, .8);
		border-radius:20px;
		padding:10px;
		color:white;
		text-align:center
		
}
#calosc {
	background-color: #08182B;
	margin:auto;
	letter-spacing:1px; 
	overflow:hidden !important;
	background: url("www-naglowek-1440h.png") no-repeat center top;
	background-size:contain;
}
/*
#accessability {
	position:absolute;
	left:1px;
	top:1px;
	z-index:9;
	padding:0;
	margin:0;	
}
#accessability a {
	color:white !important;
	text-decoration:underline;
	font-family:"Arial";
	font-weight:bold;
}
#ikona_dostepnosc {
	width:40px;
	height:auto;
	padding:5px;
}
*/
	.tresc {
		color:#ffffff;
	}
	.tresc a {
		color:#ffffff;
	}
	.lokalizacja_gdzie {
		text-align:center;
	}
	#nzp {
		width:60vw;
		height:auto;
		text-align:center;
		margin:auto;
	}
	#zaglowiec2026 img{
		width:100vw;
		height:auto;
	}
	.stopka {
		background-color:#ffffff;
		border:1px solid #ffffff;
		color:#000000;
		font-size:clamp(11px,1vw,20px);
		padding:0 10px;
		text-align:justify;
	}
	h1,h2 {
		color:#FAC448;
	}
	.artykul {
		text-align:center;
	}
	.artykul_hist {
		text-align:justify;
		width:60vw;
		margin:20px auto;
	}
	.loga1 a {
		text-decoration:none;
		border:none;
	}
	#zeglarstwo-wspolpraca {
		vertical-align:middle;
		height:3vw;
		width:auto;
	}
	.white {
		color:white !important;
	}
	.tak-bylo-plakat  {
		width:50vw;
		height:auto;
		margin:30px auto;
	}
@media only screen and (min-width:600px){ 
/* menu normalne */
	#menu {
		font-size:clamp(17px, 2.0vw, 26px);
		text-align: justify;
/*		top:-100px;
		left:172px;
		position:relative;*/
		-ms-text-justify: distribute-all-lines;
		text-justify: distribute-all-lines;
		z-index:2;
		letter-spacing:2px;
		font-weight:700;
		width:80vw;
		margin:auto;
		text-transform: uppercase;
	}
	#menu a {
		color:#ffffff;
		text-decoration:none;
		}
	#aktywny {
		border-bottom:solid 5px #ffffff;
	}
	.menu_element {
/*		margin-top:15px; */
		vertical-align: top;
		display: inline-block;
		*display: inline;
		zoom: 1;
	}
	#menu_stretch {
		width: 100%;
		display: inline-block;
		font-size: 0;
		line-height: 0
	}
	#menu_mobile {
		display: none;
	}
	#szerokosc {
		width:90vw;
		max-width:1440px;
		margin:auto;
	}	
	#logo_naglowek {
		width:100%;
		margin:auto;
	}
	.tresc {
		width:70vw;
		max-width:1440px;
		margin:auto;
		color:#ffffff;
	}
	h1,h2 {
		font-size:clamp(15px, 1.9vw, 26px);
	}
	.duze-zespoly {
		font-size:clamp(17px, 2.0vw, 29px);	
	}
	.loga1 img {
		height:6vw;
		width:auto;
	}
	
}
@media only screen and (max-width:599px){ 
/* menu mobilne */
	#menu {
		display:none;
		width:0;
	}
	#menu_mobile {
		display: block;
		position: fixed;
		top: 10px;
		left: 50%;
		margin:0 0 0 39%;	
		z-index: 1;
		-webkit-user-select: none;
		user-select: none;	
	}
	#menu_mobile_background {
		position:absolute;
		left:-5px;
		top:-6px;
		width:33px;
		height:29px;
		background-color: rgba(0, 0, 0, .5);
		border-radius:5px;
		padding:5px 5px 0 5px;
	}	
	#menu_mobile a {
		text-decoration: none;
		color: #ffffff;
		transition: color 0.3s ease;
	}
	#aktywny_mobi {
		border-bottom:solid 4px white;
	}
	#menu_mobile input {
		display: block;
		width: 40px;
		height: 32px;
		position: absolute;
		top: -7px;
		left: -5px;
		cursor: pointer;
		opacity: 0;
		z-index: 2;
		-webkit-touch-callout: none;
	}
	#menu_mobile span {
		display: block;
		width: 33px;
		height: 4px;
		margin-bottom: 5px;
		position: relative;
		background: #ffffff;
		border-radius: 3px;
		z-index: 1;
		transform-origin: 4px 0px;
		transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
					background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
					opacity 0.55s ease;
	}
	#menu_mobile span:first-child {
		transform-origin: 0% 0%;
	}
	#menu_mobile span:nth-last-child(2) {
		transform-origin: 0% 100%;
	}
	#menu_mobile input:checked ~ span {
		opacity: 1;
		transform: rotate(45deg) translate(-2px, -1px);
		background: #ffffff;
	}
	#menu_mobile input:checked ~ span:nth-last-child(3) {
		opacity: 0;
	transform: rotate(0deg) scale(0.2, 0.2);
	}
	#menu_mobile input:checked ~ span:nth-last-child(2) {
		transform: rotate(-45deg) translate(0, -1px);
	}
	#iphone_hack {
		width:101vw;
		height:0px;
		position:absolute;
		left:-90vw;
		top:-10px;
		padding:0px;
		margin:0px;
		overflow:hidden;
		transition: height 0.3s ease;
	}
	#menu_mobile input:checked ~ #iphone_hack {
		height:340px;
		transition: height 0.3s ease;
	}
	#menu_ul {
		text-align:center;
		clear:both;
		list-style-type: none;
		-webkit-font-smoothing: antialiased;
		background:#08182B;
		margin:0;
		padding:20px 0;
		box-shadow: 0 15px 35px black;
	}
	#menu_ul li {
		padding: 10px 0;
		font-size: 22px;
	}
	#menu_mobile input:checked ~ ul {
	/*	transform: none; */
	}
	#szerokosc {
		width:90vw;
		margin:auto;
	}	
	.artykul {
		width:90vw;
		margin:auto;
	}	
	#logo_naglowek {
		width:100%;
		margin:auto;
	}
	h1,h2 {
		font-size:clamp(15px, 1.9vw, 26px);
	}
	.duze-zespoly {
		font-size:clamp(17px, 2.0vw, 29px);	
	}
	.loga1 img {
		height:15vw;
		width:auto;
	}
	
}

@media only screen and (min-width:2000px){ 
	.tresc {
/*		min-height:63vw; */
	}
}
@media only screen and (min-width:1800px) and (max-width:1999px){ 
	.tresc {
/*		min-height:55vw; */
	}
}
@media only screen and (min-width:1700px) and (max-width:1799px){ 
	.tresc {
/*		min-height:49vw; */
	}
}@media only screen and (min-width:1600px) and (max-width:1699px){ 
	.tresc {
/*		min-height:48vw; */
	}
}
@media only screen and (min-width:1440px) and (max-width:1599px){ 
	.tresc {
/*		min-height:47vw; */
	}
}
@media only screen and (min-width:1440px){ 


}

@media only screen and (min-width:1001px) and (max-width:1439px){ 


}
@media only screen and (min-width:801px) and (max-width:1000px) {

}
@media only screen and (min-width:600px) and (max-width:800px) {


}

@media only screen and (min-width:390px) and (max-width:599px) {

}

@media only screen and (max-width:389px) {

}
